.all-separateur {
  border-top: 1px solid $lightGrey;
  height: 0;
  margin: 0rem -2rem;
}

.separateur-vertical {
  border-right: 1px solid $lightGrey;
  margin: 0rem 0rem;
  &--column {
    margin-right: 2rem;
  }
}